RubyGems Navigation menu

dependabot-common 0.117.10

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.117.10 - May 21, 2020 (55.5 KB)
  2. 0.117.9 - May 19, 2020 (55.5 KB)
  3. 0.117.8 - May 12, 2020 (55.5 KB)
  4. 0.117.7 - April 20, 2020 (55.5 KB)
  5. 0.117.6 - April 09, 2020 (55.5 KB)
Show all versions (508 total)

Runtime Dependencies (13):

  • aws-sdk-codecommit ~> 1.28
  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • commonmarker >= 0.20.1, < 0.22.0
  • docker_registry2 ~> 1.7, >= 1.7.1
  • excon ~> 0.66
  • gitlab = 4.14.1
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb >= 1.1.2, < 3.0
  • Development Dependencies (9):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.83.0
  • vcr = 5.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    664e4ddbd5f82b3c65210a4302e28ce69bc4ce9e7813edb816541073c2f4da0d

    Total downloads 376,137

    For this version 432

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: